Package org.apache.sling.jcr.repoinit

# Interface JcrRepoInitOpsProcessor

@ProviderType public interface JcrRepoInitOpsProcessor
Apply Operations produced by the repoinit parser to a JCR Repository

## Method Summary

Modifier and Type
Method
Description
`void`
`apply(javax.jcr.Session session, List<org.apache.sling.repoinit.parser.operations.Operation> ops)`

## Method Details

### apply

void apply(javax.jcr.Session session, List<org.apache.sling.repoinit.parser.operations.Operation> ops)